package com.qmth.distributed.print.business.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.qmth.distributed.print.business.entity.TCPaperStruct;

/**
 * <p>
 * 试卷蓝图表 服务类
 * </p>
 *
 * @author wangliang
 * @since 2024-02-18
 */
public interface TCPaperStructService extends IService<TCPaperStruct> {

    /**
     * 根据考试id/课程编码/试卷编码查询数据库数据
     *
     * @param examId
     * @param courseCode
     * @param paperNumber
     * @return
     */
    public Boolean remove(Long examId, String courseCode, String paperNumber);
}
